Subject: bug#12999: nnmaildir broken

From: Leo <[email-masked]>
Date: Mon, 26 Nov 2012 10:25:28 +0800

I have just upgraded to emacs 24.2.90 and noticed that anything I do to
my nnmaildir groups is not saved. For example, if I mark all messages in
that group read and restart gnus, they re-appear as unread.

The maildirs are made by offlineimap and have been working nicely with
previous gnus bundled in emacs.

Gnus v5.13
GNU Emacs 24.2.90.1 (i386-apple-darwin12.2.0, Carbon Version 1.6.0 AppKit 1187.34)
 of 2012-11-25 on localhost
200 mx04.eternal-september.org InterNetNews NNRP server INN 2.6.0 (20120621 snapshot) ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.6.0 (20120621 snapshot)
AUTHINFO USER SASL
HDR
LIST ACTIVE ACTIVE.TIMES COUNTS DISTRIB.PATS DISTRIBUTIONS HEADERS MODERATORS MOTD NEWSGROUPS OVERVIEW.FMT SUBSCRIPTIONS
OVER
POST
READER
SASL DIGEST-MD5 PLAIN CRAM-MD5 NTLM LOGIN
STARTTLS
.